/*
Theme Name: GeneratePress Child
Theme URI: http://www.generatepress.com/freelancer/
Template: generatepress
Author: Thomas Usborne
Author URI: http://edge22.com
Description: Freelancer is a GeneratePress child theme. Using GeneratePress you can alter the child theme to your taste in minutes. Freelancer is mobile responsive, W3C Markup Validated, Schema.org integrated, search engine friendly, cross browser compatible and 100% translatable. See more about GeneratePress here: http://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,fluid-layout,fixed-layout,responsive-layout,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,featured-images,theme-options,light,white,dark,black,blue,brown,gray,green,orange,pink,purple,red,silver,tan,yellow
Version: 0.3.1453141675
Updated: 2016-01-18 18:27:55
*/

@charset "UTF-8";

.site-header {
display: none;
}

body.page-id-69 {
background-color: #222;
}

post-69.post {
background-color: #222;
}

.page-id-69 .entry-content {
background: #222;
padding: 0;
}


h1.entry-title {
padding-top: 50px;
}

.page-id-69 footer.entry-meta {
margin-top: 0;
background-color: #222;
}

.page-id-69 div.entry-content p {
    margin-bottom: 0;
}

.gallery-caption {
font-size: 10px;
}

.gallery-item {
vertical-align: middle;
}

.gallery-icon {
padding: 25px 10px 0px 10px;
}

.photobox {
max-width: 350px;
padding-left: 30px;
margin-left: 20px;
float: right;
}
